[data-scrollbar] {
    height: 100vh;
}
.js-case-inner {
    position: absolute;
    left: 0;
    top: 0;
}

.b3_box_item {
    position: relative;
    width: auto;
}
p.info_slide {
    margin: 0;
}

.b3_box_img {
    will-change: transform;
}

.b3_box_item {
    will-change: transform;
}

.js-case-inner {
    will-change: transform;
}
div#projects {
    overflow: hidden;
    max-width: 100%;
}
.swiper-slide img {
    display: none;
}

.swiper-slide.swiper-slide-active img {
    display: block;
}
@media only screen and (max-width: 1100px) {
    .js-case-inner {
    position: static;
}

 }